FÅS NU

Azure Kubernetes Service: Meddelelse om levetidsophør for Kubernetes 1.9

Updated: 26 april, 2019

Den 24. april 2019 gjorde Azure Kubernetes Service (AKS) understøttelsen af Kubernetes 1.13 generelt tilgængelig. I henhold til vores politik om understøttede versioner betyder det, at understøttelsen af Kubernetes 1.9 ophører. 

Kunder, der kører 1.9-klynger, har nu 30 dage (25. maj 2019) til at opgradere til en understøttet Kubernetes-version (1.10, 1.11, 1.12 eller 1.13). I løbet af denne udfasningsperiode kan du fortsat oprette nye 1.9.x-klynger. Den 25. maj 2019 fjernes 1.9.x fra portalen og CLI/API'er.

Efter den 25. maj 2019 understøttes version 1.9 ikke længere. Når der åbnes nye Azure-supportanmodninger, bliver brugerne, der kører 1.9-klynger, bedt om at opgradere til en understøttet version.

  • Services
  • Open Source